@charset "UTF-8";
/*------------------------------------------
  TOPページ用 Style
------------------------------------------*/
/* ========== footer ========== */
.l-footer__access {
  background: #fff;
  padding: 65px 0;
}
.l-footer__access .footer-access__title {
  transform: translateX(-108px);
  white-space: nowrap;
  margin-bottom: 55px;
}
.l-footer__access .footer-access__map {
  top: 100px;
  min-height: 635px;
}
.l-footer__access .footer-access__logo {
  margin-bottom: 40px;
}
.l-footer__access .footer-access__guide th, .l-footer__access .footer-access__guide td {
  padding-bottom: 40px;
}
.l-footer__access .footer-access__guide .is--sp {
  display: block;
}
.l-footer__access .footer-access__guide .col-text {
  display: block;
}
.l-footer__access .footer-access__guide .col-text__box {
  display: block;
}

@media only screen and (max-width: 767px) {
  .l-footer__access {
    padding: 65px 0 40px;
  }
  .l-footer__access .footer-access {
    padding: 0 14px;
  }
  .l-footer__access .footer-access__title {
    transform: translateX(0);
    margin-bottom: 25px;
  }
  .l-footer__access .footer-access__map {
    top: 0;
    min-height: 347px;
    margin-bottom: 40px;
  }
  .l-footer__access .footer-access__logo {
    margin-bottom: 24px;
  }
  .l-footer__access .footer-access__logo .logo-text {
    font-size: 20px;
  }
  .l-footer__access .footer-access__logo .logo-image {
    width: 156px;
  }
  .l-footer__access .footer-access__guide {
    max-width: calc(100% - 44px);
    margin: auto;
  }
  .l-footer__access .footer-access__guide th, .l-footer__access .footer-access__guide td {
    padding-bottom: 24px;
  }
}
/* ========== title ========== */
.c-title01__en {
  font-size: 140px;
}
.c-title01__ja {
  font-size: 20px;
}

@media only screen and (max-width: 767px) {
  .c-title01__en {
    font-size: 80px;
  }
  .c-title01__ja {
    font-size: 13px;
  }
}
/* ========== MainVisual ========== */
.p-mv .mv-visual {
  position: relative;
}
.p-mv .mv-visual__logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  width: 720px;
}
.p-mv .mv-visual__slider .swiper-slide {
  overflow: hidden;
}
.p-mv .mv-visual__slider .slide-image {
  width: 100%;
  height: 390px;
}
.p-mv .mv-visual__slider .slide-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transform: scale(1);
  transition: transform 6s 2s ease-out;
}
.p-mv .mv-visual__slider .swiper-slide-active .slide-image img {
  transform: scale(1.15);
  transition: transform 6s ease-out;
}
.p-mv .mv-lead {
  color: #fff;
  background: #282F2B;
  padding: 22px clamp(20px, 2.9282576867vw, 40px);
  display: -moz-flex;
  display: flex;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px 40px;
  font-size: 24px;
  line-height: 1.75;
  font-weight: 700;
  letter-spacing: 0.04em;
}
.p-mv .mv-lead__text {
  display: -moz-flex;
  display: flex;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  gap: 0 1em;
}
.p-mv .mv-lead__text strong {
  color: #E2FF00;
}
.p-mv .mv-lead .--hasIcon {
  display: -moz-flex;
  display: flex;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  align-items: center;
  gap: 0 10px;
}
.p-mv .mv-lead .--hasIcon img {
  width: auto;
  height: 30px;
}

@media only screen and (max-width: 767px) {
  .p-mv .mv-visual__logo {
    width: 347px;
  }
  .p-mv .mv-visual__slider .slide-image {
    height: 300px;
  }
  .p-mv .mv-lead {
    padding: 14px;
    gap: 8px 14px;
    font-size: 14px;
    line-height: 1.857;
  }
  .p-mv .mv-lead__text {
    gap: 0 0.5em;
  }
  .p-mv .mv-lead .--hasIcon {
    gap: 0 5px;
  }
  .p-mv .mv-lead .--hasIcon img {
    height: 18px;
  }
}
/* ========== Menu ========== */
.p-menu {
  padding: 20px 0;
  background: #EDEDED;
}
.p-menu .menu-list {
  display: -moz-flex;
  display: flex;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  justify-content: center;
}
.p-menu .menu-list li {
  width: 20%;
  position: relative;
}
.p-menu .menu-list li:after {
  content: "";
  width: 2px;
  height: 100%;
  background: #D8D8D8;
  position: absolute;
  top: 0;
  left: 100%;
  margin-left: -1px;
}
.p-menu .menu-list li:last-child:after {
  content: none;
}
.p-menu .menu-list a {
  display: block;
  text-align: center;
  padding: 0 1em;
}
.p-menu .menu-list a:hover {
  opacity: 1;
}
.p-menu .menu-list a:hover .menu-list__icon {
  transform: translateY(-4px);
}
.p-menu .menu-list__icon {
  transition: transform 0.2s;
}
.p-menu .menu-list__icon img {
  width: 110px;
}
.p-menu .menu-list__text {
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.04em;
}

@media only screen and (max-width: 767px) {
  .p-menu {
    margin-bottom: 20px;
  }
  .p-menu__inner {
    padding: 0;
  }
  .p-menu .menu-list {
    gap: 20px 0;
  }
  .p-menu .menu-list li {
    width: 33.333%;
  }
  .p-menu .menu-list li.--sp-w-50 {
    width: 50%;
  }
  .p-menu .menu-list li:nth-child(3n):after {
    content: none;
  }
  .p-menu .menu-list a {
    padding: 0;
  }
  .p-menu .menu-list a:hover {
    opacity: 1;
  }
  .p-menu .menu-list a:hover .menu-list__icon {
    transform: translateY(0);
  }
  .p-menu .menu-list__icon img {
    width: 76px;
  }
  .p-menu .menu-list__text {
    font-size: 11px;
  }
}
/* ========== Reservation ========== */
.p-reservation {
  padding: 80px 0 90px;
  margin-bottom: 20px;
  background-image: url(../images/common/looptext-reservation.svg);
  background-repeat: repeat-x;
  background-size: 914px;
  animation: looptext-reservation 20s linear infinite;
}
.p-reservation .reservation-banner {
  width: 90%;
  margin-left: auto;
  position: relative;
}

@media only screen and (max-width: 767px) {
  .p-reservation {
    padding: 70px 0 60px;
    background-size: 502px;
    animation: looptext-reservation 11s linear infinite;
  }
  .p-reservation__inner {
    padding: 0 14px;
  }
  .p-reservation .reservation-banner {
    width: 100%;
  }
}
/* ========== News ========== */
.p-news {
  background: #EFEFEF;
  padding: 0 0 64px;
}
.p-news .news-head {
  position: relative;
}
.p-news .news-head:before {
  content: "";
  width: 100%;
  height: 50%;
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
}
.p-news .news-head__title {
  position: relative;
}
.p-news .news-contents {
  display: -moz-flex;
  display: flex;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
}
.p-news .news-more {
  width: 33%;
  padding: 120px 0 0;
}
.p-news .news-more__button {
  width: 100%;
  min-width: auto;
}
.p-news .news-list {
  width: 58%;
  margin-left: auto;
  padding-top: 25px;
}

@media only screen and (max-width: 767px) {
  .p-news {
    padding: 0 0 80px;
  }
  .p-news .news-head {
    margin-bottom: 40px;
  }
  .p-news .news-head__title {
    padding: 0 14px;
  }
  .p-news .news-contents {
    padding: 0 36px;
    gap: 30px;
  }
  .p-news .news-more {
    width: 100%;
    -ms-order: 2;
    order: 2;
    padding: 0;
  }
  .p-news .news-list {
    width: 100%;
    -ms-order: 1;
    order: 1;
    padding-top: 0;
  }
}
/* ========== Event & Campaign ========== */
.p-event {
  background: #EFEFEF;
  padding: 0 0 90px;
}
.p-event .event-visual {
  height: 610px;
}
.p-event .event-head {
  position: relative;
  margin-top: -80px;
  margin-bottom: 65px;
}
.p-event .event-more {
  margin-top: 65px;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .p-event {
    padding: 0 0 70px;
  }
  .p-event .event-visual {
    height: 100vw;
  }
  .p-event .event-contents {
    padding: 0 36px;
  }
  .p-event .event-head {
    margin-top: -42px;
    margin-bottom: 45px;
  }
  .p-event .event-head__title {
    padding: 0 14px;
  }
  .p-event .event-more {
    margin-top: 40px;
  }
}
/* ========== Instagram ========== */
.p-instagram {
  padding: 105px 0;
  background-color: #282F2B;
  background-image: url(../images/common/looptext-rakutenchi.svg);
  background-repeat: repeat-x;
  background-size: 1722px;
  animation: looptext-rakutenchi 37.6s linear infinite;
}
.p-instagram__inner {
  display: -moz-flex;
  display: flex;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  gap: clamp(54px, 7.906295754vw, 108px);
  align-items: center;
}
.p-instagram .instagram-head {
  min-width: 330px;
  width: 32%;
  text-align: center;
}
.p-instagram .instagram-head__title {
  font-family: "Anton", sans-serif;
  color: #E2FF00;
  font-size: 80px;
}
.p-instagram .instagram-head__text {
  font-family: "Anton", sans-serif;
  color: #fff;
  font-size: 26px;
  letter-spacing: 0.03em;
  margin-top: 0.5em;
}
.p-instagram .instagram-head__more {
  margin-top: 65px;
}
.p-instagram .instagram-head__more a {
  width: 100%;
}
.p-instagram .instagram-list {
  flex: 1;
  display: -moz-flex;
  display: flex;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  gap: 1.0248901903vw 2%;
}
.p-instagram .instagram-list li {
  width: 32%;
}
.p-instagram .instagram-list a {
  display: block;
  aspect-ratio: 200/267;
  overflow: hidden;
}
.p-instagram .instagram-list a img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

@media only screen and (max-width: 767px) {
  .p-instagram {
    padding: 35px 0 135px;
    background-size: 947px;
    animation: looptext-rakutenchi 18.8s linear infinite;
  }
  .p-instagram__inner {
    gap: 50px;
    padding: 0 14px;
  }
  .p-instagram .instagram-head {
    width: 100%;
    min-width: auto;
    padding: 0 22px;
  }
  .p-instagram .instagram-head__title {
    font-size: 66px;
  }
  .p-instagram .instagram-head__text {
    font-size: 24px;
    margin-top: 20px;
  }
  .p-instagram .instagram-head__more {
    margin-top: 20px;
  }
  .p-instagram .instagram-list {
    gap: 2.1333333333vw 2%;
  }
  .p-instagram .instagram-list li {
    width: 49%;
  }
}